<?php
$z[0]=Array("field","绵阳,工商,借助,新媒体,媒体,宣",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","3月5日晚，位于四川省绵阳市科技创业园区的三洋汽车公司内灯火通明，一群人围着两名工商执法人员，二人正在字正腔圆地讲解新《消法》，两台摄像机从不同角度对着他们进行拍摄。 原来，这是绵阳市工商局科技创业园区分局正在拍摄微电影《情人节的投诉》。几分",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","绵阳工商借助新媒体宣传新《消法》",357,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","&nbsp; &nbsp; &nbsp; &nbsp;3月5日晚，位于四川省绵阳市科技创业园区的三洋汽车公司内灯火通明，一群人围着两名工商执法人员，二人正在字正腔圆地讲解新《消法》，两台摄像机从不同角度对着他们进行拍摄。\r\n<p>\r\n	&nbsp; &nbsp; &nbsp; &nbsp; 原来，这是绵阳市工商局科技创业园区分局正在拍摄微电影&mdash;&mdash;《情人节的投诉》。几分钟后，全场响起了热烈的掌声和欢呼声。这部宣传新《消法》、反映工商维权的微电影的最后一场戏落幕。</p>\r\n<p>\r\n	&nbsp; &nbsp; &nbsp; &nbsp; 新修改的《消费者权益保护法》将于今年3月15日施行。宣传新《消法》成为工商部门最近一段时间的重要工作，科技创业园区分局另辟蹊径，以当前风靡互联网的微电影为载体，让新《消法》深入人心。</p>\r\n<p>\r\n	&nbsp; &nbsp; &nbsp; &nbsp;&ldquo;我们以前搞宣传，大多是设咨询台、做展板、发传单，或在电视台举办专题节目等，虽然也能起到一定的宣传作用，但毕竟受众面窄。如果能够充分利用网络等新兴媒体，将宣传与娱乐结合，一定能吸引更多消费者关注。&rdquo;科技创业园区分局局长吴雪说。</p>\r\n<p>\r\n	&nbsp; &nbsp; &nbsp;&ldquo;演员全是我们局的干部。我们利用周末和平时下班时间，4天就拍完了这部微电影，目前正在后期制作，准备&lsquo;3&middot;15&rsquo;当天在全国各主流网站推出。&rdquo;年轻的分局干部小何介绍说。</p>\r\n<p>\r\n	&nbsp;&nbsp;&nbsp;&nbsp;据了解，微电影《情人节的投诉》以两对不同背景的消费者情侣，在同一4S店购买同款车引发消费纠纷为线索，讲述了工商干部巧妙调解汽车购销投诉的故事。电影情节简短、对白诙谐，让观众在轻松的氛围中了解新《消法》，同时也宣传了工商部门在消费维权中所做的工作，真实展现出依法维权的工商新形象</p>",511,1983);
$z[5][4]['name']="body";
$z[6]=Array("field","",1985,2025);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2027,2066);
$z[7][4]['name']="litpic";

?>